## tcl-awthemes 9.5.1.1

=== debian/changelog ===
tcl-awthemes (9.5.1.1-3) unstable; urgency=medium

  * Fix bangpath-removing rule

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Nov 2020 14:49:12 +0100

tcl-awthemes (9.5.1.1-2) unstable; urgency=medium

  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Nov 2020 08:33:31 +0100

tcl-awthemes (9.5.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #974638)

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Nov 2020 09:06:56 +0100
