=== debian/control ===
Source: tcl-awthemes
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/tcltk-team/tcl-awthemes
Vcs-Git: https://salsa.debian.org/tcltk-team/tcl-awthemes.git
Homepage: https://sourceforge.net/projects/tcl-awthemes/
Rules-Requires-Root: no

Package: tcl-awthemes
Architecture: all
Depends: ${misc:Depends}, tcl, tk
Description: Dark and light themes for Tk
 This package contains dark and light themes for Tk loosely based on the
 adwaita themes. It features seven scalable themes: awdark, awlight, black,
 winxpblue, breeze, arc, clearlooks.
