## tcl-awthemes 10.0.0

=== debian/changelog ===
tcl-awthemes (10.0.0-1) unstable; urgency=medium

  * New upstream version 10.0.0

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Dec 2020 09:56:28 +0100
