## tcl-awthemes 10.1.1

=== debian/changelog ===
tcl-awthemes (10.1.1-1) unstable; urgency=medium

  * New upstream version 10.1.1
  * Mark tcl-awthemes as Multi-Arch: foreign

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Dec 2020 10:29:56 +0100
