## tcl-awthemes 10.1.2

=== debian/changelog ===
tcl-awthemes (10.1.2-1) unstable; urgency=medium

  * New upstream version 10.1.2

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Dec 2020 20:22:41 +0100
