## tcl-awthemes 10.2.0

=== debian/changelog ===
tcl-awthemes (10.2.0-1) unstable; urgency=medium

  * New upstream version 10.2.0

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Jan 2021 10:34:34 +0100
