## tcl-awthemes 10.4.0

=== debian/changelog ===
tcl-awthemes (10.4.0-2) unstable; urgency=medium

  * Push Standards-Version to 4.7.0. No changes needed
  * Add new recommends: tksvg

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Aug 2024 21:29:28 +0200

tcl-awthemes (10.4.0-1) unstable; urgency=medium

  * New upstream version 10.4.0

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 09:53:02 +0200
