=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tcl-awthemes
 Vcs-Git: https://salsa.debian.org/tcltk-team/tcl-awthemes.git
 Homepage: https://sourceforge.net/projects/tcl-awthemes/
@@ -12,7 +12,11 @@
 
 Package: tcl-awthemes
 Architecture: all
-Depends: ${misc:Depends}, tcl, tk
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         tcl,
+         tk
+Recommends: tksvg
 Description: Dark and light themes for Tk
  This package contains dark and light themes for Tk loosely based on the
  adwaita themes. It features seven scalable themes: awdark, awlight, black,
