=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	 # remove useless bang path
	sed '/#!\/usr\/bin\//d' -i debian/*/usr/share/tcltk/awthemes/*.tcl
