=== debian/watch ===
version=4
http://sf.net/tcl-awthemes/awthemes-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
